Package networkx :: Module base :: Class NetworkXError

[frames | no frames]

## Class NetworkXError

        Exception --+
                    |
    NetworkXException --+
                        |
                       NetworkXError

Exception for a serious error in NetworkX

Method Summary
Inherited from `Exception`: `__init__`, `__getitem__`, `__str__`

Generated by Epydoc 2.1 on Sun Aug 21 08:06:58 2005 | http://epydoc.sf.net